Test::Unit::Debug(3pm)

NAME
Test::Unit::Debug - framework debugging control

SYNOPSIS
    package MyRunner;

    use Test::Unit::Debug qw(debug_to_file debug_pkg);

    debug_to_file('foo.log');
    debug_pkg('Test::Unit::TestCase');

ROUTINES

  debug_to_file($file)
Switch debugging to $file.

  debug_to_stderr()
Switch debugging to STDERR (this is the default).

  debug_pkg($pkg)
Enable debugging in package $pkg.

  debug_pkgs(@pkgs)
Enable debugging in the packages @pkgs.

  debug_pkg($pkg)
Enable debugging in package $pkg.

  debug_pkgs(@pkgs)
Disable debugging in the packages @pkgs.

AUTHOR
Copyright (c) 2000-2002, 2005 the PerlUnit Development Team (see Test::Unit or the AUTHORS file included in this distribution).

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Test::Unit